adshu = 1
FtbbsAds = new Array();
FtbbsAds[1] = "[广告]<font color=><a href=http://www.xfwb.net target='_blank'>欢迎登陆襄樊生活网论坛</a></font>";
ad = parseInt(Math.random() * adshu + 1);
document.write(FtbbsAds[ad]);
